## cmsimplexh 1.5.6-3

=== debian/changelog ===
cmsimplexh (1.5.6-3) unstable; urgency=medium

  * fix php dependency again

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Mar 2017 19:44:36 +0200

cmsimplexh (1.5.6-2) unstable; urgency=medium

  * added php as dependency 

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Mar 2017 19:39:30 +0200

cmsimplexh (1.5.6-1) unstable; urgency=medium

  * outdated, aber nutzbar

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Mar 2017 19:30:58 +0200

cmsimplexh (1.5.6~agaida.6) unstable; urgency=low

  * fixed includes (defaultlangconfig instead of defaultconfig)	 

 -- Alf Gaida <agaida@siduction.org>  Sun, 26 May 2013 12:02:05 +0200

cmsimplexh (1.5.6~agaida.5) unstable; urgency=low

  * another typo 

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 May 2013 22:41:00 +0200

cmsimplexh (1.5.6~agaida.4) unstable; urgency=low

  * another typo and debugging code

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 May 2013 22:16:28 +0200

cmsimplexh (1.5.6~agaida.3) unstable; urgency=low

  * fix typo (missed semicolon) in en.php
  * folder config introduced

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 May 2013 21:36:35 +0200

cmsimplexh (1.5.6~agaida.2) unstable; urgency=low

  * fix quilt in debian/rules 

 -- Alf Gaida <agaida@siduction.org>  Wed, 03 Apr 2013 04:13:19 +0200

cmsimplexh (1.5.6~agaida.1) unstable; urgency=low

  * new upstream
  * debian/rules fixed, use git.alfgaida.de as source now
  * created missing dir userfiles in debian/rules 

 -- Alf Gaida <agaida@siduction.org>  Thu, 31 Jan 2013 18:46:29 +0100

cmsimplexh (1.5.5~agaida.4) unstable; urgency=low

  * r442

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 Jan 2013 17:16:16 +0100

cmsimplexh (1.5.5~agaida.3) unstable; urgency=low

  * r438
  * ./build modified (debian/patches/040_build.patch) 
  * debian/rules modified 

 -- Alf Gaida <agaida@siduction.org>  Thu, 17 Jan 2013 22:53:26 +0100

cmsimplexh (1.5.5~agaida.2) unstable; urgency=low

  * postinst modified (filerights)

 -- Alf Gaida <agaida@siduction.org>  Thu, 17 Jan 2013 00:26:02 +0100

cmsimplexh (1.5.5~agaida.1) unstable; urgency=low

  * new upstream
  * modified, simplified  patches
  * modified structure
  * some minor codefixes

 -- Alf Gaida <agaida@siduction.org>  Wed, 16 Jan 2013 21:32:05 +0100

cmsimplexh (1.5.3) unstable; urgency=low

  * tinymce erneuert 

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Sep 2012 08:33:00 +0200

cmsimplexh (1.5.2.13) unstable; urgency=low

  * cmsimplexh-update-languages, first version refs #54 

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 18:32:05 +0100

cmsimplexh (1.5.2.12) unstable; urgency=low

  * set file and directory-rights in debian/postinst
  * README.source readded
  * cmsimple-init-full renamed to cmsimplexh-init-full
  * cmsimple-init-small renamed to cmsimplexh-init-small
  * cmsimple-update-languages created

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 07:04:23 +0100

cmsimplexh (1.5.2.10) unstable; urgency=low

  * ml() patch revisited

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 04:08:16 +0100

cmsimplexh (1.5.2.9) unstable; urgency=low

  * ml() returns a link ever, fixes #52

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 03:46:22 +0100

cmsimplexh (1.5.2.8) unstable; urgency=low

  * quilt manuell neu gesetzt 

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 02:54:40 +0100

cmsimplexh (1.5.2.7) unstable; urgency=low

  * linitan: Description fixed
  * Rigths and Owner needs to be set in postinst, Section in rules deactivated
  * debian/lintian-overrides added. Solving the lintian-problems at this time
    really don't makes any sense.
  * fixes #51

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 02:42:27 +0100

cmsimplexh (1.5.2.6) unstable; urgency=low

  * VCS-Browser, Section and VCS-Git fixed in debian/control 
  * refs #51 

 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Mar 2012 18:00:04 +0100

cmsimplexh (1.5.2.5) unstable; urgency=low

  * quilt patches renamed
  * switched zu 3.0 (native)
  * switched naming to non-debian-versions
  * Inhaltsverzeichnis renamed to Sitemap in languages/de.php
  * fixes #50 

 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Mar 2012 17:48:28 +0100

cmsimplexh (1.5.2.4) unstable; urgency=low

  * Mailform menu und title from Kontakt-Form to Kontakt. en and default dito.

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Feb 2012 22:01:49 +0100

cmsimplexh (1.5.2.3) unstable; urgency=low

  * userfuncs removed from debian/install
  * file userfuncs removed from debian/scripts/ 

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Feb 2012 22:01:37 +0100

cmsimplexh (1.5.2.2) unstable; urgency=low

  * finally get the released code 

 -- Alf Gaida <agaida@siduction.org>  Sun, 26 Feb 2012 02:29:49 +0100

cmsimplexh (1.5.2.1) unstable; urgency=low

  * first impressions of 1.5.2

 -- Alf Gaida <agaida@siduction.org>  Tue, 14 Feb 2012 21:49:38 +0100

cmsimplexh (1.5.1.11) unstable; urgency=low

  * cmsimple/adm die modified 
  * gitignore added 

 -- Alf Gaida <info@g-com.eu>  Sun, 15 Jan 2012 00:56:08 +0100

cmsimplexh (1.5.1.10) unstable; urgency=low

  * get rid of file- and directory-rights 

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Jan 2012 11:26:48 +0100

cmsimplexh (1.5.1.9) unstable; urgency=low

  * languages aus cmsimple nach / verlagert

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Jan 2012 10:29:46 +0100

cmsimplexh (1.5.1.8) unstable; urgency=low

  * Spielen mit quilt 

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Jan 2012 03:49:28 +0100

cmsimplexh (1.5.1.7) unstable; urgency=low

  * index.php ausgelagert und auf realpath modifiziert 

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Jan 2012 02:23:52 +0100

cmsimplexh (1.5.1.6) unstable; urgency=low

  * fixes missing log.txt

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Jan 2012 01:20:26 +0100

cmsimplexh (1.5.1.5) unstable; urgency=low

  * Rechte teilweise gefixt

 -- Alf Gaida <agaida@siduction.org>  Wed, 04 Jan 2012 18:47:14 +0100


