=== debian/control ===
Source: cmsimplexh
Section: web
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
    quilt
Standards-Version: 3.9.3
Homepage: http://cmsimple-xh.de
Vcs-Git: git://git.alfgaida.de/cmsimplexh.git
Vcs-Browser: http://git.alfgaida.de/?p=cmsimplexh.git;a=summary

Package: cmsimplexh
Architecture: all
Depends: ${misc:Depends},
    php7.0 | php,
    apache2 | nginx | httpd
Description: Easy-to-use and easy-to-install CMS without Database
 An easy-to-use and easy-to-install Content Management System (CMS) without
 the need for a database.
 .
 CMSimple stores all the content in one single html-file (content.htm). The
 headings h1–h3 are used to split the content.htm into single pages. as well
 as to form the navigation menu. By default the menu contains three levels.
 The remaining headings h4–h6 are used for normal semantic structuring of the
 content within the single pages.
 .
 CMSimple is Open Source Software. You can use it free of charge under the GPL3
 license.
